<?xml version="1.0" encoding="utf-8" ?>
<rss version="2.0">
<channel>
<title>软件</title>
<link>http://127.0.0.1/a/ruanjian/</link>
<description>分类 / 软件</description>
<language>zh-cn</language>
<generator><![CDATA[&lt;a&gt;Copyright hall123.com hall123导航 All Rights Reserved.闽ICP备17001386号-2&lt;/a&gt;]]></generator>
<webmaster>desdev@vip.qq.com</webmaster>

</channel>
</rss>
